import java.applet.Applet; 
import java.awt.*; 
public class yuvarlakKoseliDikdortgenCiz extends Applet 
{ 
public void paint(Graphics g) 
{ 
g.setColor(new Color(0,0,255)); 
g.setFont(new Font("SansSerif",Font.PLAIN,12)); 
g.drawRoundRect(10,10,100,100,15,15); 
g.fillRoundRect(120,10,100,100,15,15); 
} 
} 

